Behind the Blackboard! Pearson LTI Error - Behind the Blackboard Skip Navigation
Download PDF  Icon Download PDF    Print article

Pearson LTI Error

Date Published: Dec 05,2017


CategoryPlanned_First_Fix_Release:SaaS_v3300_6_0; Product:Course_Tools_Learn,Extensions_Learn; Version:Learn_9_1_Q2_2017_3200_0_0,Learn_9_1_Q4_2017,Learn_9_1_Q2_2018,SaaS
Article No.: 000047781
Product:
Blackboard Learn
Release:
9.1;SaaS
Service Pack(s):
Learn 9.1 Q2 2017 (3200.0.0), Learn 9.1 Q4 2017, Learn 9.1 Q2 2018, SaaS
Issue Description:
An LTI error is received while trying to access Pearson Content.
Steps to Repeat:
  1. Log into Blackboard Learn as a Student
  2. Access any Course with Pearson content deployed in a Content Area
  3. Click on the Pearson content

Expected Behavior:
The content loads

Observed Behavior:

An Error Has Occurred
We are sorry. We are unable to connect.
The URL digital signature, required for security, does not have the correct form.






Target Release:

SaaS - Fixed (v3300.5.0)

Patch Available:

No






The information contained in the Knowledge Base was written and/or verified by Blackboard Support. It is approved for client use. Nothing in the Knowledge Base shall be deemed to modify your license in any way to any Blackboard product. If you have comments, questions, or concerns, please send an email to kb@blackboard.com. © 2017 Blackboard Inc. All rights reserved